summary refs log tree commit diff stats
diff options
context:
space:
mode:
-rwxr-xr-xranger/data/scope.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ranger/data/scope.sh b/ranger/data/scope.sh
index c99f715b..5a076130 100755
--- a/ranger/data/scope.sh
+++ b/ranger/data/scope.sh
@@ -37,7 +37,7 @@ case "$extension" in
 		atool -l "$path" | head -n $maxln && exit 3
 		exit 1;;
 	pdf)
-		pdftotext "$path" | head -n $maxln && exit 3
+		pdftotext -q "$path" - | head -n $maxln && exit 3
 		exit 1;;
 	# HTML Pages:
 	htm|html|xhtml)
46bb1d31 ^
30b2fcf8 ^


46bb1d31 ^

30b2fcf8 ^



5183a842 ^
30b2fcf8 ^
46bb1d31 ^
5183a842 ^
30b2fcf8 ^

46bb1d31 ^
5183a842 ^
30b2fcf8 ^

5183a842 ^
30b2fcf8 ^











46bb1d31 ^
30b2fcf8 ^







46bb1d31 ^
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62